body, form {
  width: 20em;
  background-color: rgb(240, 240, 240);
  margin: 0;
}

input, textarea {
  display: block;
  margin: 0.5em;
  padding: 0.5em;
  width: calc(100% - 2em);
  border-style: none;
  background-color: white;
  font-family: Avenir;
  font-size: 12;
}

#description {
  resize: vertical;
}
